Revision [6518]

This is an old revision of PCRE made by coolpup on 2010-04-05 07:47:26.

 

PCRE library set of functions that implement regular expression pattern matching using the same syntax and semantics as Perl 5

PCRE is a dependency of glib.

Verify currently installed version by entering into a terminal (console):
pcregrep --version

PCRE software package(s)

pcre-8.01-i686-q.pet pcre-8.02-p5.pet pcre-8.02-p4.pet

PCRE extra software package(s) for developers

pcre_DEV-8.01-i686-q.pet
pcre_DEV-8.02-p4.pet


Categories
CategorySoftwareLibraries
CategorySoftware
There are no comments on this page.
Valid XHTML :: Valid CSS: :: Powered by WikkaWiki